> ## Documentation Index
> Fetch the complete documentation index at: https://aspect.inc/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Export Transcription

> Export an asset's transcript as a downloadable VTT/SRT/TXT/MD file



## OpenAPI

````yaml /api-reference/openapi.json get /transcription/export
openapi: 3.1.0
info:
  title: Aspect API
  description: Manage and search media in Aspect.
  version: 1.0.0
servers:
  - url: https://api.aspect.inc
security:
  - ApiKeyAuth: []
tags:
  - name: Users
  - name: API Keys
  - name: Workspaces
  - name: Projects
  - name: Directories
  - name: Assets
  - name: Attachments
  - name: Filesystem Items
  - name: Jobs
  - name: Collections
  - name: Comments
  - name: Search
  - name: Transcription
  - name: Metadata
  - name: Shares
  - name: Share Templates
  - name: Watermarks
paths:
  /transcription/export:
    get:
      tags:
        - Transcription
      summary: Export Transcription
      description: Export an asset's transcript as a downloadable VTT/SRT/TXT/MD file
      operationId: export_transcription
      parameters:
        - name: asset_id
          in: query
          required: true
          schema:
            type: string
            format: uuid
            title: Asset ID
            description: The ID of the asset to export the transcript for
          description: The ID of the asset to export the transcript for
        - name: export_format
          in: query
          required: true
          schema:
            $ref: '#/components/schemas/ExportFormat'
            title: Export format
            description: Transcript export format
          description: Transcript export format
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema: {}
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
components:
  schemas:
    ExportFormat:
      type: string
      enum:
        - vtt
        - srt
        - txt
        - md
      title: ExportFormat
      description: Supported transcript/comment export formats.
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
          title: Detail
      type: object
      title: HTTPValidationError
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
          title: Location
        msg:
          type: string
          title: Message
        type:
          type: string
          title: Error Type
      type: object
      required:
        - loc
        - msg
        - type
      title: ValidationError
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: Authorization
      description: Aspect API key (sk_...) in Authorization header. 'Bearer ' optional.

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.